Jump to content

MediaWiki:Common.css

From THS Wiki
Revision as of 17:33, 21 February 2026 by Closesttopurple (talk | contribs)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.

.mw-logo-wordmark {
    display: none !important;
}

.mw-anon-user #vector-page-tools-dropdown,
.mw-anon-user #p-tb, 
.mw-anon-user .vector-column-end {
    display: none !important;
}

.mw-page-container, 
.mw-content-container, 
.vector-sticky-header {
    max-width: none !important;
}

.mw-logo-icon {
    width: 200px !important;
    height: 200px !important;
}
/* Adds a fixed background image that covers the entire screen */
body {
    background-image: url('https://wiki.thehumanserver.org/images/9/9e/Wiki_background_top.png');
    background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}